So-net無料ブログ作成

「Jw_cadのインストールは、配布パッケージ(jww8**.exe)を使用してください」 [トラブルとその対処]

「Jw_cadのインストールは、配布パッケージ(jww8**.exe)を使用してください」とメッセージウィンドウが開き、Jw_cadがインストールできない
jw1-Q01.png


ver8以降のJw_cadがインストールされているパソコンに、それより前のバージョンのJw_cadをインストールしようとしていることが原因です。
「OK」ボタンをクリックしてインストールを中止してください。

前のバージョンのJw_cadをインストールする場合には、現在インストールされているJw_cadをアンインストールする必要があります
>アンインストールの方法

-------obraclub.com-----
nice!(0)  コメント(0)  トラックバック(0) 

nice! 0

コメント 0

コメントを書く

お名前:
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

トラックバック 0